System.Web.Services 2.0.0.0 System.Web.Services.Protocols.ServerProtocol To be added. To be added.
- Constructor
  To be added.
  To be added.
  2.0.0.0
- Method
  System.Xml.XmlReader `` `` To be added. To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.Xml.XmlWriter `` `` To be added. To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.Web.Services.Protocols.SoapExtension[] `` `` To be added. To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.Web.Services.Protocols.SoapServerMethod `` To be added. To be added. To be added. To be added. 2.0.0.0